Subject: [NNTP] FW: draft-ietf-nntpext-tls-nntp-09.txt

From: "Scott Hollenbeck" <[email-masked]>
Date: Fri, 30 Sep 2005 19:48:05 -0400

An FYI: draft-ietf-nntpext-authinfo is going to be on reference hold in the
RFC Editor queue until the two references described below are approved by
the IESG.  Some of you might want to help the SASL working group move them
along if you're not already participating there.

Is there any specific reason that the I-Ds were cited instead of RFCs 2222
and 2831?

I've already told Sandy that draft-ietf-nntpext-tls-nntp does not need to be
published with draft-ietf-nntpext-authinfo.  It will be processed without a
reference delay.

-Scott-

> -----Original Message-----
> From: RFC Editor [mailto:[email-masked]] 
> Sent: Friday, September 30, 2005 6:34 PM
> To: Scott Hollenbeck; Ted Hardie
> Cc: RFC Editor
> Subject: draft-ietf-nntpext-tls-nntp-09.txt
> 
> Scott and Ted,
> 
> 
> <draft-ietf-nntpext-tls-nntp-09.txt> and 
> <draft-ietf-nntpext-authinfo-10.txt> were announced in the 
> same Protocol Action.  Do these need to be published together?
> 
> <draft-ietf-nntpext-tls-nntp-09.txt> only has a ref to 
> <draft-ietf-nntpext-base-27.txt>, which is already in our queue.
> 
> However, <draft-ietf-nntpext-authinfo-10.txt> has refs to 2 
> documents that are not currently in our queue 
> (<draft-ietf-sasl-rfc2831bis-*> and <draft-ietf-sasl-rfc2222bis-*>).
> 
> Please let me know if both of these documents should be on hold.
> 
> Thank you.
> 
> Sandy

---

From: Russ Allbery <[email-masked]>
Date: Fri, 30 Sep 2005 17:21:54 -0700

Scott Hollenbeck <[email-masked]> writes:

> An FYI: draft-ietf-nntpext-authinfo is going to be on reference hold in
> the RFC Editor queue until the two references described below are
> approved by the IESG.  Some of you might want to help the SASL working
> group move them along if you're not already participating there.

> Is there any specific reason that the I-Ds were cited instead of RFCs
> 2222 and 2831?

Yeah, unfortunately.  There were some things that were in flux and that
the new drafts handle better, and going back to reference 2222 didn't look
like a good option.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>